body {
	padding: 0;
	background: #FFF url(bg.png) 0 100px repeat-y;
}

h1 {
	margin: 0;
	padding: 0 1em;
	height: 100px;
	background: transparent url(inspire.png) 0 0 no-repeat;
	font-size: 11px;
	text-align: right;
	color: #EEE;
}


#about {
	position: absolute;
	top: 0;
	left: 0;
	padding: 30px 30px 0 350px;
	font-size: 11px;
	color: #999;
}


#c {
	margin: 0 30px 10px 100px;
}


#feature {
	margin: 0 200px 10px 100px;
	border: 1px solid #EEE;
}
#feature h2 {
	margin: 0;
	padding: .3em;
	background: #EEE;
	color: #333;
	font-style: italic;
}
#feature p,
#feature ul {
	margin: 1em .5em;
}



#ben {
	position: absolute;
	top: 100px;
	right: 10px;
	width: 160px;
	font-size: 80%;
	color: #666;
}